Download

No Marketplace models compatible?

Is it just me, or are all the models incompatible with the latest version of UE? I can’t download anything through the EGL without getting an incompatibility error with 4.9.

Are these Models updated to 4.9 already?

You may want to check this thread? I will also move your thread to the marketplace section: